using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Foo.WorkspaceMgr.Launchers
{
    internal interface ILaunch
    {
        FuncDepBoolType IQueryLaunch(string strArtifactLocation);
        FuncDepBoolType ILaunch(string strArtifactLocation);
    }
}
